compare_checks {rcmdcheck} | R Documentation

## Compare a set of check results to another check result

### Description

Compare a set of check results to another check result

### Usage

    compare_checks(old, new)

### Arguments

`old` | A check result, or a list of check results.
`new` | A check result.

### Value

An `rcmdcheck_comparison` object.

### See Also

Other check comparisons: `compare_to_cran`

[Package rcmdcheck version 1.3.2 Index]